using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

public partial class spellsSpell {
    private string shortField;

    public string short_text {
        get {
            return this.shortField;
        }
        set {
            this.shortField = value;
        }
    }
}